Attempting to upgrade the Breeze Meeting add-in fails on Windows 98

(TechNote) Users that are running Windows 98 and have the Breeze Meeting add-in version 7,0,55,312 installed will need to uninstall the existing add-in before upgrading to a new version of the Breeze Meeting add-in.